"WindowPurge.WindowPurgeTitle" = "Ajustes de Purgar Memoria";
"WindowPurge.Socket1.WindowPurgeTitle" = "Ajustes de Purgar Memoria";
"WindowPurge.TimerGeneral.WindowPurgeTitle" = "Ajustes de Purgar Memoria";
"WindowPurge.TimerPrevioAPurgar.WindowPurgeTitle" = "Ajustes de Purgar Memoria";
"WindowPurge.TimerRefrescar.WindowPurgeTitle" = "Ajustes de Purgar Memoria";
